src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c08ba0f7126b60570a81ef86500d9f83eeb8dc8f
src-git packages https://git.openwrt.org/feed/packages.git^5d39fbd2b7ec27434bde093e310dae1797a8d20a
src-git luci https://git.openwrt.org/project/luci.git^170375e4a6f635f58319ef2594bbf30755b82878
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
